:root {
  --main-color: #2f3947;
  --secondry-color: #f7f7f7;
  --highlights-color: #0069b4;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.logo {
  justify-content: center;
  align-items: center;
  max-width: 25vw;
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  left: auto;
  overflow: visible;
}

.heading-23 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.schwarzer-button {
  background-color: #000;
  margin-bottom: 20px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  transition: all .2s;
}

.schwarzer-button:hover {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.div-block-34 {
  width: 100%;
}

.paragraph-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 13px;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.link-3 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
}

.div-block-37 {
  width: 100%;
}

.link-4 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.grid-6 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16% 8%;
  justify-content: center;
  justify-items: center;
}

.linkfooter {
  color: #fff;
  width: 100%;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.linkfooter.w--current {
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.section-6 {
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 20px;
  padding-left: 0;
  display: flex;
}

.footerheading-2 {
  color: #ddb545;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.div-block-6 {
  margin-top: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.div-block-33 {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-left: 0;
  display: block;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon-1 {
  color: #000;
  object-fit: contain;
  width: 2.6vw;
  margin-top: 10px;
  margin-right: 20px;
  font-family: Exo, sans-serif;
}

.icon-1.invert {
  filter: invert();
  width: 2vw;
}

.grid-7 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16%;
  justify-content: center;
  justify-items: center;
}

.button-auf-schwarz-2 {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.button-auf-schwarz-2:hover {
  background-color: #000;
  margin-bottom: 20px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 0;
  padding: 15px 20px;
  font-size: 20px;
  line-height: 25px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 10px;
}

.button-auf-schwarz-2._2:hover {
  background-color: #d4af37;
}

.navbar-6 {
  width: 100%;
}

.nav-link {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link:hover {
  color: gray;
}

.nav-link.w--current {
  color: #ebe3de;
}

.nav-link.flie-text {
  border-bottom: 1px solid #0000;
}

.nav-link.flie-text:hover, .nav-link.flie-text.w--current {
  color: #fff;
  border-bottom-color: #fff;
}

.farbe-der-headings {
  color: #0069b4;
  line-height: 1.3;
}

.hauptfarbe {
  background-color: var(--main-color);
}

.zweitfarbe {
  background-color: var(--secondry-color);
}

.highlights {
  background-color: var(--highlights-color);
}

.heading-1 {
  font-family: Barlow, sans-serif;
  line-height: 1.3;
}

.heading-2 {
  margin-top: 10px;
  font-family: Barlow, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.flie-text {
  font-family: Lato, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.flie-text.heading {
  font-size: 32px;
}

.flie-text.sub-heading {
  font-size: 24px;
}

.heading-3 {
  font-family: Barlow, sans-serif;
  font-weight: 500;
  line-height: 1.3;
}

.video2 {
  color: #fff;
  background-image: linear-gradient(#00000036, #00000036);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 0;
  display: flex;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.terminbutton {
  text-transform: uppercase;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Barlow, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.terminbutton.highlights.heading-3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.terminbutton.highlights.heading-3:hover {
  background-color: var(--main-color);
}

.utility-page-wrap {
  background-color: var(--main-color);
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 280px;
  display: flex;
  position: absolute;
  bottom: 5%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
  position: relative;
  top: 0;
}

.submit-button {
  background-color: #ecbf38;
}

._404-error {
  color: #fff;
  font-family: Exo, sans-serif;
  font-weight: 600;
}

.mehr-erfahren1 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren1:hover {
  background-color: #2e2e2e;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.impdatfooter {
  color: #fff;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.impressum2 {
  color: #fff;
  text-decoration: none;
}

.inhaltstartseite {
  padding: 20px 10px;
}

.impdat1 {
  color: #fff;
  padding-left: 10px;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.leistungen1 {
  color: #000;
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: auto;
  padding: 0;
  display: flex;
}

.impdatlink {
  color: #fff;
  text-decoration: none;
}

.navbar2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.navlink2 {
  color: #fff;
  text-align: center;
  margin-right: 5px;
  padding-left: 30px;
  padding-right: 30px;
}

.navlink2:hover {
  background-color: gray;
}

.navlink2.w--current {
  color: #fff;
  background-color: #949494;
}

.slogan2 {
  font-size: 60px;
  line-height: 65px;
}

.terminbutton2 {
  border-radius: 20px;
}

.leistungsbild-rund2 {
  background-image: url('../images/AdobeStock_251971442-min_visu.jpeg');
  background-position: 50%;
  background-size: cover;
  border: 1px #000;
  border-radius: 50%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  display: flex;
}

.grauesfeld2 {
  margin-left: 60px;
  margin-right: 60px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.graues-feld-effekt2 {
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.galerie-bild2 {
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 50%;
  width: 800px;
  height: 800px;
  display: block;
}

.bild2 {
  object-fit: cover;
  border-radius: 50%;
  width: 400px;
  height: 400px;
}

.mitarbeiter-nild2 {
  background-image: url('../images/man_1man.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50%;
  width: 300px;
  height: 300px;
}

.html-embed-3 {
  height: 100%;
}

.checkbox-field {
  text-align: left;
}

.link-formular {
  text-decoration: none;
}

.paragraph-16 {
  margin-bottom: 10px;
}

.paragraph-footer {
  margin-bottom: 5px;
  line-height: 1.8;
}

.paragraph-18, .paragraph-19 {
  margin-bottom: 10px;
}

.link-8 {
  color: #fff;
  text-decoration: none;
}

.navbar {
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  display: flex;
}

.nav-men-3.hauptfarbe {
  z-index: 1000;
}

.divblock-video {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: center;
  background-image: linear-gradient(#00000080, #00000080);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 2%;
  padding-left: 15%;
  padding-right: 15%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.titelvideo3 {
  color: #fff;
  height: 60vh;
  position: relative;
}

.background-video1 {
  height: 100%;
}

.label1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 50px;
  font-weight: 700;
  line-height: 55px;
  display: block;
  position: static;
}

.label1.heading-3 {
  text-align: left;
  font-size: 40px;
  line-height: 1.3;
}

.section-gro-e-abst-nde-1 {
  padding: 60px 100px;
}

.inhalt-nebeneinander1 {
  align-items: center;
  height: 100%;
  display: flex;
}

.magazine-small-images {
  height: 100%;
}

._2er-grid1 {
  grid-column-gap: 20px;
  grid-template-rows: auto;
  align-items: center;
  margin-top: 40px;
}

._2er-grid1.kontakt-3 {
  grid-template-columns: .5fr 1fr;
  align-content: stretch;
  align-items: start;
}

.text-linksb-ndig1 {
  padding-left: 0;
}

.text-linksb-ndig1.flie-text {
  font-size: 16px;
  overflow: visible;
}

.inhalt-untereinander1 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 20px;
}

.heading-linksb-ndig1 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 32px;
  line-height: 36px;
}

.heading-linksb-ndig1.heading-2 {
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 1.3;
}

.label {
  opacity: .6;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  display: block;
  position: static;
}

.label.heading-2.farbe-der-headings {
  opacity: 1;
  line-height: 1.3;
}

.abstand-nach-innen1 {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.divider-1 {
  width: 100px;
  height: 2px;
  margin-bottom: 10px;
  display: inline-block;
}

.divider-1.highlights {
  margin-bottom: 10px;
}

._3er-grid1 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.div-block-wei-1 {
  background-color: #fff;
  justify-content: space-between;
  align-items: flex-start;
  padding: 20px;
  display: flex;
  position: relative;
  box-shadow: 1px 1px 5px #0003;
}

.div-block-wei-1.no-padding {
  height: 65vh;
  padding: 0;
}

.heading-klein-linksb-ndig1 {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 1.3;
}

.heading-klein-linksb-ndig1.heading-1 {
  line-height: 1.3;
}

.bild-cover-1 {
  color: #fff;
  background-image: linear-gradient(#0009, #0009), url('../images/AdobeStock_450731932.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 60px 140px;
}

.bild-wei-er-rahmen1 {
  object-fit: cover;
  object-position: 50% 0%;
  border: 2px solid #fff;
  width: 100%;
  height: 100%;
}

.bild-200-1 {
  object-fit: cover;
  width: 100%;
  height: 30vh;
  position: relative;
}

.footer-1 {
  padding: 30px 140px;
}

.footer-1.hauptfarbe {
  color: #fff;
}

.abst-nde-footer-3 {
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.instagram3 {
  width: 30px;
}

.social-verlinkung3 {
  width: 100%;
}

.heading-footer {
  font-size: 14px;
  font-weight: 400;
}

.heading-footer.heading-3 {
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 16px;
}

.form-text2 {
  text-transform: none;
}

.form-block {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: block;
}

.form {
  text-align: left;
}

.impdat-2 {
  padding: 100px 40px;
}

.success-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 86vh;
  display: flex;
}

.success_block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.heading-success.white {
  color: #fff;
  font-family: Barlow, sans-serif;
  font-size: 32px;
  line-height: 1.4;
}

.titelvideo-start {
  color: #fff;
  height: 75vh;
  position: relative;
}

.logo-3 {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo-3.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.logo-img {
  object-fit: contain;
  width: 40vw;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.maps-gro-2 {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.link.black {
  color: #333;
}

.footer-content {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.grid-social-media {
  grid-template-rows: auto;
  grid-template-columns: 20px 30px;
  place-items: center start;
}

.grid-img {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-100.is-top {
  object-position: 50% 0%;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.impdat1-spc {
  color: #fff;
  flex-flow: column;
  padding-left: 0;
  font-family: Lato, sans-serif;
  font-weight: 400;
  display: flex;
}

.text-linksb-ndig1-spc {
  margin-top: 40px;
}

.bold-text {
  font-size: 18px;
}

.list {
  padding-left: 20px;
}

.list.flie-text {
  font-size: 16px;
}

.flex-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
}

.code-embed-jotform {
  background-color: #ededed00;
  width: 100%;
  height: 100%;
}

.bg-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.overlay-text-wrapper {
  z-index: 10;
  color: #fff;
  background-color: #0000008c;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: auto;
}

.label-white {
  opacity: .6;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  display: block;
  position: static;
}

.label-white.heading-2 {
  color: #fff;
}

.bg-video-wrapper {
  width: 100%;
  height: 100%;
}

.background-video {
  z-index: 1;
  width: 100%;
  height: 100%;
}

.bild-cover-2 {
  color: #fff;
  text-align: left;
  padding-top: 60px;
  padding-bottom: 60px;
}

.imge_wrap {
  height: 100%;
}

.text-linksb-ndig2 {
  margin-top: 20px;
  padding-left: 0;
}

.text-linksb-ndig2.flie-text {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 16px;
  overflow: visible;
}

.content-container {
  height: 100%;
  padding: 20px;
}

.terminbutton-auto-1 {
  text-transform: uppercase;
  margin-top: 10px;
  margin-right: 5px;
}

.terminbutton-auto-1:hover {
  background-color: #292929;
}

.terminbutton-auto-1.highlights {
  font-family: Barlow, sans-serif;
}

.terminbutton-auto-1.highlights:hover {
  background-color: #161616;
}

.terminbutton-auto-1.highlights.heading-3 {
  margin-bottom: 10px;
}

.terminbutton-auto-1.highlights.heading-3:hover {
  background-color: var(--main-color);
}

.inhalt-untereinander2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  margin-bottom: 20px;
  display: flex;
  overflow: visible;
  box-shadow: -1px 0 5px #0003, 1px 1px 5px #0003;
}

.terminbutton-3 {
  text-transform: uppercase;
  margin-top: 10px;
}

.terminbutton-3:hover {
  background-color: #292929;
}

.terminbutton-3.zweitfarbe {
  color: #000;
}

.terminbutton-3.zweitfarbe:hover {
  background-color: #7c7c7c;
}

.terminbutton-3.zweitfarbe.heading-3:hover {
  background-color: var(--main-color);
  color: #fff;
}

._3er-grid2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.content-container-2 {
  background-color: #fff;
  height: 100%;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.bild-200-2 {
  object-fit: cover;
  background-color: #fff;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  display: flex;
  position: relative;
}

.round {
  z-index: 2;
  object-fit: contain;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 12rem;
  height: 13rem;
  display: flex;
  position: static;
  overflow: hidden;
}

.inhalt-untereinander3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  margin-bottom: 20px;
  display: flex;
  overflow: visible;
  box-shadow: -1px 0 5px #0003, 1px 1px 5px #0003;
}

.text-span {
  font-weight: 700;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.flag {
  object-fit: contain;
  height: 6vh;
}

.grid-flag {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
}

.flag-eng {
  object-fit: contain;
  height: 5.2vh;
}

.list_text {
  padding-left: 0;
}

.list_text.flie-text {
  font-size: 16px;
  overflow: visible;
}

.text-field, .error-message, .success-message {
  font-family: Lato, sans-serif;
}

.jotform_wrap {
  width: 100%;
  height: 100%;
}

.submit_button {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.submit_button:hover {
  background-color: #292929;
}

.submit_button.highlights {
  font-family: Barlow, sans-serif;
}

.submit_button.highlights:hover {
  background-color: #2f3947;
}

.form-text-mitting {
  text-transform: none;
}

.wrapp {
  overflow-wrap: anywhere;
}

.code-embed {
  width: 100%;
  height: 100%;
}

.contact-form-success-icon {
  margin-top: 0;
  margin-bottom: 10px;
}

.form1 {
  margin-bottom: 0;
  font-family: Barlow, sans-serif;
}

.text-field-4 {
  color: #1d1f2e4d;
  letter-spacing: 1px;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #e5e5e7;
  border-radius: 5px;
  height: 54px;
  margin-bottom: 10px;
  padding: 18px 24px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  transition: border .4s, color .4s;
  display: block;
}

.text-field-4:hover {
  border-color: #1d1f2e80;
}

.text-field-4:active, .text-field-4:focus {
  border-color: #1d1f2e;
}

.text-field-4::placeholder {
  color: #1d1f2e4d;
}

.text-field-4.cc-textarea {
  height: 100px;
}

.error-message-2 {
  color: #fff;
  background-color: #a25f4b;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.form-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.terminbutton-4 {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton-4:hover {
  background-color: #292929;
}

.terminbutton-4.highlights:hover {
  background-color: #161616;
}

.terminbutton-4.highlights.flie-text {
  margin-top: 20px;
}

.checkbox-2 {
  border-radius: 5px;
}

.contact-form-success-message {
  background-color: #fafafa;
  border: 1px solid #ececed;
}

.checkbox-field-2 {
  text-align: left;
  margin-top: 20px;
}

.grid-8 {
  grid-column-gap: 10px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

html.w-mod-js [data-ix="new-interaction"] {
  opacity: 0;
  transform: translate(0, 50px);
}

@media screen and (max-width: 991px) {
  .logo, .logo.w--current {
    max-width: none;
  }

  .div-block-34 {
    width: 110px;
  }

  .paragraph-8, .link-3 {
    font-size: 13px;
  }

  .div-block-37 {
    width: auto;
  }

  .link-4 {
    font-size: 13px;
  }

  .grid-6 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 13px;
  }

  .section-6 {
    justify-content: space-between;
    padding-left: 0;
    display: block;
  }

  .div-block-33 {
    width: auto;
    padding-left: 0;
  }

  .icon-1, .icon-1.invert {
    width: 2.5rem;
    margin-right: 0;
  }

  .grid-7 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .nav-link.flie-text {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .heading-2.farbe-der-headings {
    font-size: 30px;
    line-height: 35px;
  }

  .flie-text.heading {
    font-size: 28px;
  }

  .flie-text.sub-heading {
    font-size: 20px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .terminbutton.highlights.heading-3 {
    font-size: 12px;
  }

  .impdat1 {
    padding-left: 0;
  }

  .leistungen1 {
    padding-bottom: 0;
  }

  .impdatlink.flie-text {
    text-align: center;
  }

  .checkbox-field {
    width: 100%;
  }

  .paragraph-footer.flie-text {
    text-align: center;
    line-height: 1.6;
  }

  .navbar.hauptfarbe {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 60px;
  }

  .nav-men-3.hauptfarbe {
    background-color: var(--highlights-color);
    padding: 10px 20px;
    position: absolute;
  }

  .men-button3.hauptfarbe {
    background-color: var(--highlights-color);
    margin-left: auto;
    padding: 16px;
  }

  .men-icon3 {
    color: #fff;
  }

  .divblock-video {
    justify-content: center;
    align-items: center;
    padding: 40px;
  }

  .titelvideo3 {
    height: 60vh;
    padding-left: 0;
    padding-right: 0;
  }

  .label1.heading-3 {
    text-align: center;
    font-size: 30px;
  }

  .section-gro-e-abst-nde-1, .section-gro-e-abst-nde-1.zweitfarbe {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 60px;
    padding-right: 60px;
    display: flex;
  }

  .inhalt-nebeneinander1 {
    width: 100%;
  }

  .magazine-small-images {
    width: 100%;
    height: 55vh;
  }

  ._2er-grid1 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    text-align: center;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
  }

  ._2er-grid1.kontakt-3 {
    flex-direction: column;
    width: 100%;
  }

  .text-linksb-ndig1.flie-text {
    text-align: center;
  }

  .inhalt-untereinander1 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    text-align: left;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
    display: flex;
  }

  .inhalt-untereinander1.top {
    margin-top: 20px;
  }

  .heading-linksb-ndig1.heading-2 {
    text-align: center;
    font-size: 25px;
  }

  .heading-linksb-ndig1.heading-2.is-large {
    font-size: 28px;
  }

  .label.heading-2 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
  }

  .label.heading-2.farbe-der-headings {
    margin-bottom: 0;
    font-size: 12px;
  }

  .abstand-nach-innen1 {
    flex-direction: column;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .abstand-nach-innen1.last {
    order: 1;
  }

  ._3er-grid1 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    margin-top: 10px;
    display: flex;
  }

  .div-block-wei-1 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .div-block-wei-1.no-padding {
    width: 100%;
    height: auto;
  }

  .heading-klein-linksb-ndig1 {
    text-align: center;
  }

  .heading-klein-linksb-ndig1.heading-1 {
    font-size: 20px;
  }

  .bild-cover-1 {
    justify-content: center;
    align-items: center;
    padding: 60px;
    display: flex;
  }

  .bild-wei-er-rahmen1 {
    height: 55vh;
  }

  .bild-wei-er-rahmen1.is-top {
    object-position: 50% 50%;
  }

  .bild-200-1 {
    height: 50vh;
  }

  .footer-1.hauptfarbe.flie-text {
    padding: 40px;
  }

  .abst-nde-footer-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .heading-footer.heading-3 {
    text-align: center;
    margin-top: 10px;
  }

  .form-block {
    width: 100%;
  }

  .form-block.oben {
    margin-top: 40px;
  }

  .form {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .impdat-2.is-wrap {
    overflow-wrap: anywhere;
    padding: 60px;
  }

  .success-2 {
    height: auto;
    padding: 60px;
  }

  .success_block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success_block.highlights {
    padding: 60px;
  }

  .heading-success.white {
    margin-bottom: 10px;
    font-size: 30px;
  }

  .titelvideo-start {
    height: 65vh;
  }

  .logo-img {
    width: 300px;
    max-width: none;
  }

  .link {
    text-align: center;
  }

  .footer-content {
    justify-content: flex-start;
    align-items: center;
  }

  .grid-img {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 100%;
  }

  .grid-img.oben {
    margin-top: 20px;
  }

  .image-100.is-vh {
    height: 55vh;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .impdat1-spc {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .text-linksb-ndig1-spc.flie-text {
    text-align: center;
  }

  .flex-block {
    justify-content: center;
    align-items: center;
  }

  .code-embed-jotform {
    width: 100%;
  }

  .bg-img {
    position: absolute;
  }

  .overlay-text-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 40px;
    position: relative;
  }

  .label-white.heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .bild-cover-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    display: flex;
  }

  .imge_wrap {
    width: 100%;
  }

  .text-linksb-ndig2.flie-text {
    text-align: center;
  }

  .content-container.zweitfarbe {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
  }

  .terminbutton-auto-1.highlights.heading-3 {
    text-align: center;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .inhalt-untereinander2 {
    text-align: left;
  }

  .terminbutton-3.zweitfarbe.heading-3 {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .terminbutton-3.zweitfarbe.heading-3:hover {
    color: #fff;
  }

  ._3er-grid2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    display: flex;
  }

  .bild-200-2 {
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
  }

  .inhalt-untereinander3 {
    text-align: left;
  }

  .inhalt-untereinander3.is-bottom_margin_0 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .flag {
    height: 2.5rem;
  }

  .grid-flag {
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    inset: auto 20% auto auto;
  }

  .nvmenu-wrap {
    margin-left: auto;
  }

  .code-embed-maps {
    width: 100%;
  }

  .list_text.flie-text {
    text-align: left;
    padding-left: 20px;
  }

  .submit_button.highlights {
    margin-top: 10px;
    line-height: 1.3;
  }

  .form-text-mitting.flie-text {
    text-align: center;
    margin-bottom: 2px;
  }

  .error-message-2 {
    width: auto;
  }
}

@media screen and (max-width: 767px) {
  .div-block-34 {
    width: 153.531px;
  }

  .paragraph-8, .link-3 {
    margin-left: 0;
  }

  .div-block-37 {
    width: 153.531px;
  }

  .link-4 {
    margin-left: 0;
  }

  .grid-6 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-6 {
    flex-direction: column;
    display: block;
  }

  .div-block-33 {
    align-items: flex-start;
    width: 153.531px;
    padding-left: 0;
    display: flex;
  }

  .grid-7 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .nav-link.flie-text {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .flie-text.heading {
    font-size: 20px;
  }

  .flie-text.sub-heading {
    font-size: 16px;
  }

  .video2 {
    height: 70vh;
  }

  .divblock1 {
    height: auto;
  }

  .impdatfooter {
    text-align: center;
  }

  .impdat1 {
    padding-left: 0;
  }

  .leistungen1 {
    height: auto;
  }

  .navbar.hauptfarbe {
    padding-left: 0;
    padding-right: 40px;
  }

  .men-button3.hauptfarbe {
    padding: 12px;
  }

  .divblock-video {
    padding: 20px;
  }

  .titelvideo3 {
    height: 28rem;
  }

  .label1.heading-3 {
    font-size: 25px;
  }

  .section-gro-e-abst-nde-1, .section-gro-e-abst-nde-1.zweitfarbe {
    padding: 40px;
  }

  .inhalt-nebeneinander1 {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .magazine-small-images {
    align-items: center;
    width: 100%;
    height: 25rem;
    display: flex;
  }

  .text-linksb-ndig1.flie-text {
    font-size: 15px;
  }

  .heading-linksb-ndig1.heading-2 {
    font-size: 22px;
  }

  ._3er-grid1 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-wei-1.no-padding {
    min-height: 20rem;
  }

  .bild-cover-1 {
    flex-direction: row;
    padding: 40px;
  }

  .bild-wei-er-rahmen1, .bild-200-1 {
    height: 25rem;
  }

  .footer-1.hauptfarbe.flie-text {
    text-align: center;
    padding: 40px 20px;
  }

  .abst-nde-footer-3 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .impdat-2 {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .impdat-2.is-wrap, .success-2 {
    padding: 40px;
  }

  .success_block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success_block.highlights {
    padding: 40px;
  }

  .heading-success.white {
    font-size: 25px;
  }

  .titelvideo-start {
    height: 28rem;
  }

  .logo-img {
    width: 280px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro-2 {
    height: 400px;
  }

  .footer-content {
    align-items: center;
  }

  .grid-img {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .image-100 {
    height: 100%;
  }

  .image-100.is-vh {
    height: 25rem;
  }

  .image-100.is-top.kleiner {
    height: 12rem;
  }

  .image-100.is-auto {
    height: 25rem;
  }

  .impdat1-spc {
    padding-left: 0;
  }

  .bold-text {
    font-size: 16px;
  }

  .list.flie-text {
    font-size: 15px;
  }

  .overlay-text-wrapper {
    justify-content: flex-start;
    align-items: center;
    min-height: 20rem;
    padding: 20px;
  }

  .bg-video-wrapper {
    height: 25rem;
  }

  .text-linksb-ndig2.flie-text {
    font-size: 15px;
  }

  .terminbutton-auto-1.highlights.heading-3 {
    font-size: 11px;
  }

  ._3er-grid2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .content-container-2 {
    padding-bottom: 10px;
  }

  .bild-200-2 {
    padding: 15px;
  }

  .round {
    width: 12rem;
    height: 12rem;
  }

  .inhalt-untereinander3.is-bottom_margin_0 {
    margin-top: 10px;
  }

  .flag {
    height: 2.2rem;
  }

  .list_text.flie-text {
    font-size: 15px;
  }

  .submit_button.highlights {
    line-height: 1.2;
  }

  .form-text-mitting.flie-text {
    font-size: 13px;
  }

  .text-field-4 {
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .text-field-4::placeholder {
    text-align: center;
  }

  .text-field-4.cc-textarea {
    margin-bottom: 20px;
  }

  .error-message-2 {
    font-size: 14px;
    line-height: 22px;
  }

  .form-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .contact-form {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .grid-8 {
    flex-flow: column;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 32px;
  }

  h2 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 30px;
  }

  h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 28px;
  }

  .logo {
    width: 100%;
  }

  .paragraph-8, .link-3, .link-4 {
    font-size: 15px;
  }

  .grid-6 {
    justify-content: start;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 15px;
  }

  .div-block-33 {
    width: 100%;
  }

  .icon-1 {
    width: 2rem;
  }

  .icon-1.invert {
    width: 2.2rem;
  }

  .grid-7 {
    justify-content: start;
  }

  .nav-link.flie-text {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13.5px;
  }

  .heading-2.farbe-der-headings {
    font-size: 25px;
    line-height: 30px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .terminbutton.highlights.heading-3 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 11px;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .mehr-erfahren1 {
    min-width: 150px;
  }

  .leistungsbild-rund2, .bild2 {
    width: 200px;
    height: 200px;
  }

  .navbar.hauptfarbe {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-right: 0;
  }

  .logo-wei {
    width: 100%;
  }

  .nav-men-3.hauptfarbe {
    background-color: var(--main-color);
    padding-left: 10px;
    padding-right: 10px;
  }

  .men-button3.hauptfarbe {
    text-align: center;
    width: 100%;
    padding: 10px 0;
  }

  .divblock-video {
    align-items: center;
    padding: 15px;
  }

  .titelvideo3 {
    padding-left: 0;
    padding-right: 0;
  }

  .label1.heading-3 {
    font-size: 18px;
  }

  .section-gro-e-abst-nde-1 {
    flex-direction: column;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .section-gro-e-abst-nde-1.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .magazine-small-images {
    flex-direction: column;
  }

  ._2er-grid1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .text-linksb-ndig1.flie-text {
    font-size: 14px;
  }

  .inhalt-untereinander1 {
    text-align: center;
  }

  .heading-linksb-ndig1 {
    font-size: 30px;
  }

  .heading-linksb-ndig1.heading-2 {
    margin-top: 0;
    font-size: 20px;
  }

  .heading-linksb-ndig1.heading-2.is-large {
    font-size: 25px;
  }

  .abstand-nach-innen1 {
    width: 100%;
  }

  ._3er-grid1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-wei-1 {
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  .heading-klein-linksb-ndig1 {
    text-align: center;
    font-size: 18px;
    line-height: 25px;
  }

  .heading-klein-linksb-ndig1.heading-1 {
    font-size: 18px;
  }

  .bild-cover-1, .footer-1.hauptfarbe.flie-text, .impdat-2, .impdat-2.is-wrap, .success-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success_block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.white {
    font-size: 20px;
  }

  .logo-img {
    width: 300px;
    margin-right: auto;
  }

  .maps-gro-2 {
    height: 300px;
  }

  .grid-img {
    grid-template-columns: 1fr;
    justify-content: space-between;
    align-items: stretch;
    display: flex;
  }

  .image-100 {
    height: 100%;
  }

  .image-100.linkss {
    object-position: 25% 50%;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .bold-text {
    font-size: 15px;
  }

  .list.flie-text {
    text-align: left;
    font-size: 14px;
  }

  .flex-block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .bg-img {
    height: 100%;
  }

  .overlay-text-wrapper {
    justify-content: flex-start;
    align-items: center;
    height: auto;
    padding: 15px;
  }

  .label-white.heading-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .text-linksb-ndig2.flie-text {
    font-size: 14px;
  }

  .content-container.zweitfarbe {
    padding: 10px;
  }

  .terminbutton-auto-1.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .inhalt-untereinander2 {
    text-align: center;
    margin-bottom: 0;
  }

  .terminbutton-3.zweitfarbe.heading-3 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 11px;
  }

  ._3er-grid2 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 10px;
  }

  .content-container-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .inhalt-untereinander3 {
    text-align: center;
  }

  .flag {
    height: 2rem;
  }

  .grid-flag {
    top: 10px;
    right: 3%;
  }

  .nvmenu-wrap {
    width: 100%;
    margin-left: 0;
  }

  .list_text.flie-text {
    font-size: 14px;
  }

  .submit_button.highlights {
    font-size: 12px;
    line-height: 1.3;
  }

  .form-text-mitting.flie-text {
    font-size: 12px;
  }
}

#w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-0320bac6, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e408-0320bac6, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-0320bacc {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-be605dad-35d0-7a9c-f4f2-8e042f042aa8-0320bacc {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_61424128-34af-9e48-4575-c13304d42ff2-0320bacd, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-0320bace, #w-node-cfc33ee1-21cf-173e-ea59-31d32753d976-0320bace {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cfc33ee1-21cf-173e-ea59-31d32753d977-0320bace {
  grid-area: 1 / 1 / 3 / 2;
}

#w-node-_6e729e60-649c-6aa7-64e2-d4c67fe94fd7-0320bace, #w-node-_2959d648-7236-afd0-fa9a-2c2d09dc2911-0320bacf, #w-node-d38175be-06fb-fd35-0f61-754894c1bece-0320bacf, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-20506fa6, #w-node-cfc33ee1-21cf-173e-ea59-31d32753d976-20506fa6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cfc33ee1-21cf-173e-ea59-31d32753d977-20506fa6 {
  grid-area: 1 / 1 / 3 / 2;
}

#w-node-_6e729e60-649c-6aa7-64e2-d4c67fe94fd7-20506fa6, #w-node-_85e7bc58-197a-7707-776a-c636df654aae-0b98f191, #w-node-_2959d648-7236-afd0-fa9a-2c2d09dc2911-132d3967, #w-node-d38175be-06fb-fd35-0f61-754894c1bece-132d3967, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-7cc21e72, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e408-7cc21e72, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-63648479, #w-node-_34c1f22f-fc91-e933-267c-291cb4fe4fe2-63648479 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-0320bac6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_31efc3f8-7408-d922-aea8-04c68ad5f8cc-ff38ca89 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-0320bacc, #w-node-be605dad-35d0-7a9c-f4f2-8e042f042aa8-0320bacc, #w-node-_61424128-34af-9e48-4575-c13304d42ff2-0320bacd, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-0320bace, #w-node-_6e729e60-649c-6aa7-64e2-d4c67fe94fd7-0320bace, #w-node-_2959d648-7236-afd0-fa9a-2c2d09dc2911-0320bacf, #w-node-d38175be-06fb-fd35-0f61-754894c1bece-0320bacf, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-20506fa6, #w-node-_6e729e60-649c-6aa7-64e2-d4c67fe94fd7-20506fa6 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_18fdcb4f-593a-ca7f-1cc8-1b8c29e34e93-471d131d {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_85e7bc58-197a-7707-776a-c636df654aae-0b98f191, #w-node-_2959d648-7236-afd0-fa9a-2c2d09dc2911-132d3967, #w-node-d38175be-06fb-fd35-0f61-754894c1bece-132d3967, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-7cc21e72, #w-node-_83eedf08-c60a-47af-c4b0-9defd0a9e3fe-63648479, #w-node-_34c1f22f-fc91-e933-267c-291cb4fe4fe2-63648479 {
    grid-area: 1 / 1 / 2 / 2;
  }
}


